@charset "UTF-8";

/*
	Theme Name: Eventchamp Child Theme
	Theme URI: https://themeforest.net/user/gloriathemes
	Description: Eventchamp Child Theme
	Author: Gloria Themes
	Author URI: https://gloriathemes.com/
	Template: eventchamp
	License: GNU General Public License v2 or later
	License URI: https://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: eventchamp-child
	Version: 1.0.2
*/

/*menu*/

.gt-header.gt-style-3 {
    padding: 20px 0;
    margin-bottom: 120px;
    background: #fff;
    z-index: 20;
    position: relative;
}


li.nav-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2663 {
	background-color: #0C8FBB;
border-radius: 50px;}

.nav-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2663 a {
	color: #fff !important;
}

.gt-header.gt-style-3 .gt-navbar .gt-menu > li > a, .gt-header.gt-style-3 .gt-navbar .gt-menu > li > a:active {
	color: #AEE1DF;}

/*countdown home*/

.gt-countdown.gt-style-1 ul li > .gt-inner {
    background-color: #fff !important;
    color: #C6C6C6 !important;
}

.gt-countdown.gt-style-1 ul li>.gt-inner {
    width: 130px !important;
    height: 90px !important;
    max-width: 100%;
    color: #fff;
    border-radius: 5px;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    -webkit-transition: none !important;
    -o-transition: none !important;
  transition: none !important;
}

.gt-countdown.gt-style-1 ul li:hover>.gt-inner {
    box-shadow: none !important;
    transform: none !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}


li.gt-day {
    border-right: 1px solid #E2E2E2 !important;
}

li.gt-hour {
    border-right: 1px solid #E2E2E2 !important;
}

li.gt-minute {
    border-right: 1px solid #E2E2E2 !important;
}

.countdown-home {
	-webkit-box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
margin-top: -80px;
	position: relative;

}

.gt-inner {
	padding: 0px !important;
}

@media screen and (max-width: 768px) {
	.gt-countdown.gt-style-1 ul li>.gt-inner {
    width: 80px !important;
    height: 60px !important;
    max-width: 100%;
    color: #fff;
    border-radius: 5px;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    -webkit-transition: none !important;
    -o-transition: none !important;
  transition: none !important;
}
	
}

/*slider*/

.vc_btn3.vc_btn3-size-md {
    font-size: 13px !important;
    padding-top: 13px !important;
    padding-bottom: 13px !important;
    padding-left: 26px !important;
    padding-right: 26px !important;
}

/*about*/

.box_text_img {
	display: flex;
    align-items: center;
}

.box_img {
width: 48%;
	    display: inline-flex;
    align-self: stretch;
}

.box_img2 {
display: none;
}

.box_img img{
 width: 100%;
    max-width: 100%;
    height: auto;
    float: left;
	object-fit: cover;
}

.box_text {
width: 52% !important;
padding: 15px 20px 20px !important;
}

.column-header {
	margin-top: 100px !important;
}

button.btn-about {
    border-radius: 100px;
}

.btn-about a {
    color: #fff !important;
}

.btn-about a:visited {
    color: #fff !important;
}

.btn-about a:hover{
    color: #0C8FBB !important;
}


button:hover {
    border-color: #0C8FBB !important;
	background-color: transparent !important;
}


@media screen and (max-width: 768px ) {
	.box_text_img {
		flex-direction: column;
		grid-template-columns: 100%;
	}
	
	.box_img {
	display: none;}
	
	
.box_img2 {
	display: inline-flex;
	width: 100%;}
	
	
	.box_text {
width: 100% !important;
padding: 15px 20px !important;
}	

		.box_text h1, .box_text p {
padding: 0px !important;
}	

	
.column-header {
	margin: 30px !important;
	    position: relative;
    right: 30px!important;
}
  }

/*virtual panel*/

.text-vp {
    padding: 0px 28%;
}

.vp-bg {
	 background-image: url("https://dev-ialab.pantheonsite.io/wp-content/uploads/2020/07/virtual-pannel-short.jpg");
	padding-top: 40px;
	padding-bottom: 60px;
}

@media screen and (max-width: 768px ) {
	.vp-bg {
	 background-color: #f2f2f2;
		background-image: none;
}
	
	.text-vp {
    padding: 0px;
}
	}

/*programme*/

.pr {
	display: flex;
    align-items: center;
}

.col-1-img {
width: 50%;
	    display: inline-flex;
    align-self: stretch;
}

.col-2-tx {
width: 42% !important;
padding: 30px 40px !important;
	margin-left: -120px !important;
	background-color: #fff;
	-webkit-box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
}

.col-2-tx h3 {
		font-size: 22px;
	line-height: 36px;
		color: #fff;
	margin-bottom: 50px;
	}
	

.pr_1 {
	display: flex;
    align-items: center;
	position: relative;
	left: 100px;
}

.col-4-img {
	    display: inline-flex;
    align-self: stretch;
}

.col-3-tx {
	z-index: 9;
width: 42% !important;
padding: 30px 40px !important;
	margin-right: -120px !important;
	background-color: #fff;
	-webkit-box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
}

.col-3-tx h3 {
	font-size: 22px;
	line-height: 36px;
		color: #fff;
	margin-bottom: 50px;
	}

@media screen and (max-width: 768px ) {
	.pr {
		flex-direction: column;
		grid-template-columns: 100%;
	}
	
.col-1-img {
	display: inline-flex;
	width: 100%;}
	
	
	.col-2-tx  {
width: 90% !important;
padding: 20px 10px 0px !important;
		margin-left: 0px !important;
		margin-top:-40px !important;
		text-align: center;
}	
	
	.col-2-tx h3 {
		font-size: 16px;
		letter-spacing: 1px;
		color: #fff;
	margin-bottom: 40px;
	}
	
	.col-3-tx h3 {
		font-size: 14px;
		color: #fff;
	margin-bottom: 40px;
	}
	
	.pr_1 {
	flex-direction: column;
		grid-template-columns: 100%;
		position: relative;
	left: 0px;
}

.col-4-img {
	   display: inline-flex;
	width: 100%;}


.col-3-tx {
	order: 1;
	width: 90% !important;
padding: 20px 10px 0px !important;
		margin-right: 0px !important;
		margin-top:-40px !important;
		text-align: center;
}
	
	
	}

/*calltoaction home*/

.participating-bg {
	 background-image: url("https://dev-ialab.pantheonsite.io/wp-content/uploads/2020/07/calltoactionblu-scuro.jpg");
	padding-top: 30px;
	padding-bottom: 30px;
}

.text-calltoaction {
    padding: 0px 20%;
}

@media screen and (max-width: 768px ) {
	.participating-bg {
	 background-color: #00183A;
		background-image: none;
}
	
	.text-calltoaction  {
    padding: 0px;
}
	}

/*blog carousel*/
.gt-blog-carousel .gt-all-button, .gt-blog-carousel .gt-all-button:visited {
	color: #A0A0A0 !important;
}

/*header page*/
.gt-page-title-bar .gt-breadcrumb nav > ol > li.gt-item-current {
	color: #E0FC44 !important;
}

.gt-page-title-bar .gt-breadcrumb nav > ol > li.gt-item-current {
	border-bottom: none !important;
}

.gt-page-title-bar {
    padding: 50px 0 40px !important;
}

/*pagina programme*/

.pr {
	display: flex;
    align-items: center;
}

.pro-1-img {
width: 42%;
	    display: inline-flex;
    align-self: stretch;
}

.pro-2-img {
display: none;
}

.pro-2-tx {
width: 50% !important;
padding: 30px 40px !important;
	background-color: #fff;
	-webkit-box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
box-shadow: 0px 3px 8px 2px rgba(0,0,0,0.2);
}

@media screen and (max-width: 1200px ) {
	.pr {
		flex-direction: column;
		grid-template-columns: 100%;
	}
	
.pro-1-img {
	display: none;
	}
	
	.pro-2-img {
display: none;
		display: inline-flex;
	width: 100%;
	text-align: center;
}
	
	
	.pro-2-tx  {
width: 100% !important;
		text-align: center;
}
	
	.pro-text-left {
		text-align: center;
	}
}

/*news*/

.gt-columns.gt-column-space-30>.gt-col>.gt-inner {
    padding: 0 15px 30px !important;}
	
 .gt-post-style-1 .gt-image img {
    display: block;
    width: 100%;
    border-radius: 0px !important;
}

/*footer*/

.gt-footer .gt-footer-content {
    padding: 120px 0 20px !important;
}

.wpb_text_column.wpb_content_element.vc_custom_1595423406272 {
    margin-bottom: 10px !important;
}

.gt-footer.gt-style-1 .gt-copyright {
    color: #ffffff;
    font-size: 13px !important;
}

/*sidebar+stories*/

.gt-columns.gt-column-1>.gt-col {
    width: 100%;
    margin-bottom: 25px !important;
}

.gt-widget {
    width: 100%;
    border-radius: 5px;
    padding: 30px 30px 10px !important;
    background-color: #fff;
   margin-bottom: 0px !important;
}

.gt-widget-title {
    margin-bottom: 18px !important;
    padding: 30px 30px 12px !important;
}

.gt-page-content {
	padding-top: 0px !important;
}

.gt-sticky-header .gt-navbar .gt-menu>li>a, .gt-sticky-header .gt-navbar .gt-menu>li>a:visited {
    padding: 10px 20px !important;
}

.gt-post-style-3 .gt-title a {
	color: #00183a !important;
}

.gt-post-style-1 .gt-title a {
	color: #00183a !important;
}

/*mobile*/

@media screen and (max-width: 768px ) {
.gt-logo {
    width: 350px;
	padding-left: 15px;
}

.wpb_text_column.wpb_content_element.vc_custom_1595421971523 {
    margin-top: 80px !important;
}

li.nav-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2663 {
    background-color: transparent !important;
    border-radius: 0px !important;
}

	.nav-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2663 a {
	color: #aee1df !important;
}

.gt-header.gt-style-3 .gt-navbar .gt-menu > li > a, .gt-header.gt-style-3 .gt-navbar .gt-menu > li > a:hover {
	color: #00183a;}
	
}

@media screen and (max-width: 1200px ) {

.gt-logo {
    width: 550px;
    padding-left: 20px;
	}
li.nav-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2663 {
    background-color: transparent !important;
    border-radius: 0px !important;
}

	.nav-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2663 a {
	color: #aee1df !important;
}

.gt-header.gt-style-3 .gt-navbar .gt-menu > li > a, .gt-header.gt-style-3 .gt-navbar .gt-menu > li > a:hover {
	color: #00183a;}
}

.slider-blog {
	display: none;
}

/*responsive generale*/
.testo-slider-home h1 {
	text-align: center;
    font-size: 60px;
    line-height: 70px;
}
.testo-slider-home p {
font-size: 25px; font-weight: 600;}

.testo-slider-home {
	padding-bottom: 20px;
}

.divider-about {
	padding: 30px 0px;
}

@media screen and (max-width: 1200px){
	.gt-logo {
    width: 220px;
    padding-left: 0px;
}
	
	.testo-slider-home h1 {
	text-align: center;
    font-size: 40px;
    line-height: 50px;
}

	.testo-slider-home p {
font-size: 20px;
		line-height: 28px;
		font-weight: 600;
	padding: 0px 10px;
	margin-bottom: 0px !important;}

	
	.testo-slider-home {
	padding-bottom: 0px;
}
	
	.gt-post-style-1 {
    padding: 0px 30px;
}
	
	.gt-post-style-1 {
    padding: 0px 30px;
}
	
	.gt-footer.gt-style-1 {
    background-color: #00183a !important;
    background-image: none !important;
    background-size: cover;
    background-position: center;
    color: #fff;
    margin-top: 90px;
}
	
	.gt-footer .gt-footer-content {
    padding: 30px 0 20px !important;
}
	
	.gt-footer .gt-footer-content .wpb_row>.wpb_column {
    margin-bottom: 10px !important;
}
	
	.gt-page-title-bar h1 {
    margin: 0;
    color: #fff;
    font-size: 30px !important;
    text-align: center;
    font-weight: 600;
}
	
	.gt-page-title-bar {
		margin-bottom: 30px !important;
	}
	
	.divider-about {
	padding: 15px 0px;
}
	
	.responsive-news .gt-post-style-1 {
    padding: 0px !important;
}
	
	.vp-bg {
    background-image: none !important;
		background-color: #f2f2f2;
    padding-top: 40px;
    padding-bottom: 60px;
}
	
	.text-vp {
    padding: 0px 10%;
}
	
	.text-calltoaction {
    padding: 0px 7%;
}
	
	.nav-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2663 a {
    color: #39c7dd !important;
}
	
	.nav-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2663 a:hover {
    color: #00183a !important;
}
	
}
	
